Disable (Manila),Manila,1,1,1,
Disable (Phone),Phone ,1,1,1,
Disable (Phone - Incoming),Phone - Incoming,1,1,1,
Disable (S2U2),s2u2,1,1,1,
Disable (Opera),Opera_MainWndClass,1,1,1,
Disable (Teeter),TEETER,1,0,0,
Disable (YouTube),HTCYOUTUBE,1,0,0,
Disable (Camera),IACSP20_Main,1,0,0,
Rotate,*,1,11,1,
